
/* ****************** 공백  ****************** */

.empty_line_324126_ {display:block; width:100%; height:90px; line-height:90px;}
@media(max-width:1099px){
    .empty_line_324126_ {height:54px;line-height:54px}
}

[id^=div_user_list] .empty_line_324126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324126_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_103804_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103804_ > div {margin-left:-30px;}
.layout_103804_ > div:after {content:''; display:block; clear:both;}
.layout_103804_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_103804_ > div > .container_1 {width:50%;}
.layout_103804_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_103804_ > div > .container_1 { width:100%; }
	.layout_103804_ > div > .container_2 {clear:both; width:100%; padding-top:30px;;width:94%;margin:0 auto;float:none;}
}

@media \0screen{
	.layout_103804_ {min-width:1000px;}
}

/* ****************** 맞춤게시판 - 앨범형  ****************** */

.pm-myboard_album__103827_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-myboard_album__103827_ a {display:block; color:#333; text-decoration:none;}
.pm-myboard_album__103827_ ul {margin:0; padding:0; list-style:none;}
.pm-myboard_album__103827_ ul:after {content:''; display:block; clear:both;}
.pm-myboard_album__103827_ .empty {width:100% !important; padding:0; font-size:14px; color:#666; text-align:center;}

.pm-myboard_album__103827_ li {float:left; position:relative;}
.pm-myboard_album__103827_ li.clear {clear:both;}
.pm-myboard_album__103827_ li > a,
.pm-myboard_album__103827_ li > div {display:block; width:100%; padding:0; text-align:center;}

.pm-myboard_album__103827_ .figure {max-width:164px; margin:0 auto;}
.pm-myboard_album__103827_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-myboard_album__103827_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-myboard_album__103827_ dl {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-myboard_album__103827_ dl dt span {display:block; padding:0;}
.pm-myboard_album__103827_ dl dd {margin:0;}
.pm-myboard_album__103827_ dl dd span {display:block; padding:2px 0;}
.pm-myboard_album__103827_ dl .subject {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-myboard_album__103827_ dl .date {font-size:12px; color:#ddd; font-weight:bold;}

.pm-myboard_album__103827_.col_1 li {width:100%;}
.pm-myboard_album__103827_.col_2 li {width:50%;}
.pm-myboard_album__103827_.col_3 li {width:33.33%;}
.pm-myboard_album__103827_.col_4 li {width:25%;}
.pm-myboard_album__103827_.col_5 li {width:20%;}

.farm-A-btn-type1.farm-A-medium {min-width:220px;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_103575_:after {content:''; display:block; clear:both;}
.img_tile_103575_ * {box-sizing:border-box;}
.img_tile_103575_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_103575_ .item a {display:block; text-decoration:none;}
.img_tile_103575_ figure {display:block; margin:0; padding:5px;  text-align:center;}
.img_tile_103575_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_103575_ .text_box {display:block;}
.img_tile_103575_ .text_box p {margin:0; padding:0;}
.img_tile_103575_ .subject {font-weight:bold; color:#000000;}
.img_tile_103575_ .content {color:#999;}

.text_sml_103575_ .subject {font-size:14px; line-height:1.6em; text-align:center;}
.text_sml_103575_ .content {font-size:12px; line-height:1.6em; text-align:center;}
.text_mid_103575_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_103575_ .content {font-size:14px; line-height:1.6em;}
.text_big_103575_ .subject {font-size:18px; line-height:1.4em;}
.text_big_103575_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_103575_ .item {width:100%;}
.col_m_2_103575_ .item {width:50%;}
.col_m_3_103575_ .item {width:33.3333%;}
.col_m_4_103575_ .item {width:25%;}
.col_m_1_103575_ .item,
.col_m_2_103575_ .item2n,
.col_m_3_103575_ .item3n, 
.col_m_3_103575_ .item4n {clear:both;}

@media (min-width:1024px){
	.col_m_1_103575_ .item,
	.col_m_2_103575_ .item2n,
	.col_m_2_103575_ .item3n,
	.col_m_3_103575_ .item4n {clear:none;}

	.col_pc_1_103575_ .item {width:100%;}
	.col_pc_2_103575_ .item {width:50%;}
	.col_pc_3_103575_ .item {width:33.3333%;}
	.col_pc_4_103575_ .item {width:25%;}
	.col_pc_5_103575_ .item {width:20%;}
	.col_pc_6_103575_ .item {width:16.6666%;}
	.col_pc_1_103575_ .item,
	.col_pc_2_103575_ .item2n,
	.col_pc_3_103575_ .item3n,
	.col_pc_4_103575_ .item4n,
	.col_pc_5_103575_ .item5n,
	.col_pc_6_103575_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_103575_ .item,
	.col_m_2_103575_ .item2n,
	.col_m_2_103575_ .item3n,
	.col_m_3_103575_ .item4n {clear:none;}

	.col_pc_1_103575_ .item {width:100%;}
	.col_pc_2_103575_ .item {width:50%;}
	.col_pc_3_103575_ .item {width:33.3333%;}
	.col_pc_4_103575_ .item {width:25%;}
	.col_pc_5_103575_ .item {width:20%;}
	.col_pc_6_103575_ .item {width:16.6666%;}
	.col_pc_1_103575_ .item,
	.col_pc_2_103575_ .item2n,
	.col_pc_3_103575_ .item3n,
	.col_pc_4_103575_ .item4n,
	.col_pc_5_103575_ .item5n,
	.col_pc_6_103575_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_103824_ {font-size:0;}
.title_103824_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_103824_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_103824_.style_top p {padding-top:10px;}
.title_103824_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_103824_.style_right p {padding-right:14px;}
.title_103824_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_103824_.style_bottom p {padding-bottom:12px;}
.title_103824_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_103824_.style_left p {padding-left:14px;}
.title_103824_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_103824_.style_circle1 p {padding-left:20px;}
.title_103824_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_103824_.style_circle2 p {padding-left:20px;}
.title_103824_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

.pm-myboard_list__103823_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-myboard_list__103823_ a {display:block; color:#333; text-decoration:none;}
.pm-myboard_list__103823_ ul {margin:0; padding:0; list-style:none;}
.pm-myboard_list__103823_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-myboard_list__103823_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-myboard_list__103823_ li:first-child {border-top:1px solid #ccc;}
.pm-myboard_list__103823_ li > a,
.pm-myboard_list__103823_ li > div {display:table; width:100%; padding:4px 10px; table-layout:fixed;}

.pm-myboard_list__103823_ .figure {display:table-cell; width:57px; padding-right:15px;}
.pm-myboard_list__103823_ .figure > div {padding:1px;}
.pm-myboard_list__103823_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-myboard_list__103823_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.8em; vertical-align:middle;}
.pm-myboard_list__103823_ dl:after {content:''; display:block; clear:both;}
.pm-myboard_list__103823_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-myboard_list__103823_ dl dd {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; font-family:Arial; color:#888; vertical-align:middle;}
.pm-myboard_list__103823_ dl .subject {font-size:13px; color:#333;}
.pm-myboard_list__103823_ dl .date {font-size:12px; color:#888;}

/* ****************** 타이틀 텍스트  ****************** */

.title_103826_ {font-size:0;}
.title_103826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_103826_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_103826_.style_top p {padding-top:10px;}
.title_103826_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_103826_.style_right p {padding-right:14px;}
.title_103826_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_103826_.style_bottom p {padding-bottom:12px;}
.title_103826_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_103826_.style_left p {padding-left:14px;}
.title_103826_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_103826_.style_circle1 p {padding-left:20px;}
.title_103826_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_103826_.style_circle2 p {padding-left:20px;}
.title_103826_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

.pm-myboard_list__103825_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-myboard_list__103825_ a {display:block; color:#333; text-decoration:none;}
.pm-myboard_list__103825_ ul {margin:0; padding:0; list-style:none;}
.pm-myboard_list__103825_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-myboard_list__103825_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-myboard_list__103825_ li:first-child {border-top:1px solid #ccc;}
.pm-myboard_list__103825_ li > a,
.pm-myboard_list__103825_ li > div {display:table; width:100%; padding:4px 10px; table-layout:fixed;}

.pm-myboard_list__103825_ .figure {display:table-cell; width:57px; padding-right:15px;}
.pm-myboard_list__103825_ .figure > div {padding:1px;}
.pm-myboard_list__103825_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-myboard_list__103825_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.8em; vertical-align:middle;}
.pm-myboard_list__103825_ dl:after {content:''; display:block; clear:both;}
.pm-myboard_list__103825_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-myboard_list__103825_ dl dd {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; font-family:Arial; color:#888; vertical-align:middle;}
.pm-myboard_list__103825_ dl .subject {font-size:13px; color:#333;}
.pm-myboard_list__103825_ dl .date {font-size:12px; color:#888;}

/* ****************** 타이틀 텍스트  ****************** */

.title_324086_ {font-size:0;}
.title_324086_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_324086_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_324086_.style_top p {padding-top:10px;}
.title_324086_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_324086_.style_right p {padding-right:14px;}
.title_324086_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_324086_.style_bottom p {padding-bottom:12px;}
.title_324086_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_324086_.style_left p {padding-left:14px;}
.title_324086_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_324086_.style_circle1 p {padding-left:20px;}
.title_324086_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_324086_.style_circle2 p {padding-left:20px;}
.title_324086_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

.pm-myboard_list__324096_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-myboard_list__324096_ a {display:block; color:#333; text-decoration:none;}
.pm-myboard_list__324096_ ul {margin:0; padding:0; list-style:none;}
.pm-myboard_list__324096_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-myboard_list__324096_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-myboard_list__324096_ li:first-child {border-top:1px solid #ccc;}
.pm-myboard_list__324096_ li > a,
.pm-myboard_list__324096_ li > div {display:table; width:100%; padding:4px 10px; table-layout:fixed;}

.pm-myboard_list__324096_ .figure {display:table-cell; width:57px; padding-right:15px;}
.pm-myboard_list__324096_ .figure > div {padding:1px;}
.pm-myboard_list__324096_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-myboard_list__324096_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.8em; vertical-align:middle;}
.pm-myboard_list__324096_ dl:after {content:''; display:block; clear:both;}
.pm-myboard_list__324096_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-myboard_list__324096_ dl dd {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; font-family:Arial; color:#888; vertical-align:middle;}
.pm-myboard_list__324096_ dl .subject {font-size:13px; color:#333;}
.pm-myboard_list__324096_ dl .date {font-size:12px; color:#888;}

/* ****************** 타이틀 텍스트  ****************** */

.title_324106_ {font-size:0;}
.title_324106_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_324106_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_324106_.style_top p {padding-top:10px;}
.title_324106_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_324106_.style_right p {padding-right:14px;}
.title_324106_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_324106_.style_bottom p {padding-bottom:12px;}
.title_324106_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_324106_.style_left p {padding-left:14px;}
.title_324106_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_324106_.style_circle1 p {padding-left:20px;}
.title_324106_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_324106_.style_circle2 p {padding-left:20px;}
.title_324106_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

.pm-myboard_list__324116_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-myboard_list__324116_ a {display:block; color:#333; text-decoration:none;}
.pm-myboard_list__324116_ ul {margin:0; padding:0; list-style:none;}
.pm-myboard_list__324116_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-myboard_list__324116_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-myboard_list__324116_ li:first-child {border-top:1px solid #ccc;}
.pm-myboard_list__324116_ li > a,
.pm-myboard_list__324116_ li > div {display:table; width:100%; padding:4px 10px; table-layout:fixed;}

.pm-myboard_list__324116_ .figure {display:table-cell; width:57px; padding-right:15px;}
.pm-myboard_list__324116_ .figure > div {padding:1px;}
.pm-myboard_list__324116_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-myboard_list__324116_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.8em; vertical-align:middle;}
.pm-myboard_list__324116_ dl:after {content:''; display:block; clear:both;}
.pm-myboard_list__324116_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-myboard_list__324116_ dl dd {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; font-family:Arial; color:#888; vertical-align:middle;}
.pm-myboard_list__324116_ dl .subject {font-size:13px; color:#333;}
.pm-myboard_list__324116_ dl .date {font-size:12px; color:#888;}

/* ****************** 공백  ****************** */

.empty_line_324136_ {display:block; width:100%; height:40px; line-height:40px;}
@media(max-width:1099px){
    .empty_line_324136_ {height:24px;line-height:24px}
}

[id^=div_user_list] .empty_line_324136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324136_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103886_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto;}
.layout_103886_ > div:after {content:''; display:block; clear:both;}
.layout_103886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.scroll {background:url(/img_up/shop_pds/bdhope/farm/prx1505889022.jpg) center center no-repeat;width:100%;height:400px;line-height:20px;margin:0 auto;text-align:center;color:#fff;}
.scroll h1{font-size:60px; padding-top:170px;}
.scroll h2{font-size:22px;}
@media(max-width:1023px){
    .scroll {height:230px;}
    .scroll h1{padding-top:90px;font-size:30px;}
    .scroll h2{font-size:16px;}
}
@media \0screen{
	.layout_103886_ {min-width:100%px;}
}

/* ****************** 공백  ****************** */

.empty_line_324146_ {display:block; width:100%; height:50px; line-height:50px;}
@media(max-width:1099px){
    .empty_line_324146_ {height:30px;line-height:30px}
}

[id^=div_user_list] .empty_line_324146_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324146_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103582_ {clear:both; min-width:320px; max-width:1010px; margin:0 auto;}
.layout_103582_ > div:after {content:''; display:block; clear:both;}
.layout_103582_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103582_ {min-width:1010px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_103583_:after {content:''; display:block; clear:both;}
.img_tile_103583_ * {box-sizing:border-box;}
.img_tile_103583_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_103583_ .item a {display:block; text-decoration:none;}
.img_tile_103583_ figure {display:block; margin:0; padding:5px;}
.img_tile_103583_ figure img {max-width:100%; vertical-align:bottom; border:1px #dddddd solid;}
.img_tile_103583_ .text_box {display:block;}
.img_tile_103583_ .text_box p {margin:0; padding:5px;}
.img_tile_103583_ .subject {font-weight:bold; color:#ffffff;}
.img_tile_103583_ .content {color:#444;}

.text_sml_103583_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_103583_ .content {font-size:13px; line-height:1.6em;}
.text_mid_103583_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_103583_ .content {font-size:14px; line-height:1.6em;}
.text_big_103583_ .subject {font-size:18px; line-height:1.4em;}
.text_big_103583_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_103583_ .item {width:100%;}
.col_m_2_103583_ .item {width:50%;}
.col_m_3_103583_ .item {width:33.3333%;}
.col_m_1_103583_ .item,
.col_m_2_103583_ .item2n,
.col_m_3_103583_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_103583_ .item,
	.col_m_2_103583_ .item2n,
	.col_m_3_103583_ .item3n {clear:none;}

	.col_pc_1_103583_ .item {width:100%;}
	.col_pc_2_103583_ .item {width:50%;}
	.col_pc_3_103583_ .item {width:33.3333%;}
	.col_pc_4_103583_ .item {width:25%;}
	.col_pc_5_103583_ .item {width:20%;}
	.col_pc_6_103583_ .item {width:16.6666%;}
	.col_pc_1_103583_ .item,
	.col_pc_2_103583_ .item2n,
	.col_pc_3_103583_ .item3n,
	.col_pc_4_103583_ .item4n,
	.col_pc_5_103583_ .item5n,
	.col_pc_6_103583_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_103583_ .item,
	.col_m_2_103583_ .item2n,
	.col_m_3_103583_ .item3n {clear:none;}

	.col_pc_1_103583_ .item {width:100%;}
	.col_pc_2_103583_ .item {width:50%;}
	.col_pc_3_103583_ .item {width:33.3333%;}
	.col_pc_4_103583_ .item {width:25%;}
	.col_pc_5_103583_ .item {width:20%;}
	.col_pc_6_103583_ .item {width:16.6666%;}
	.col_pc_1_103583_ .item,
	.col_pc_2_103583_ .item2n,
	.col_pc_3_103583_ .item3n,
	.col_pc_4_103583_ .item4n,
	.col_pc_5_103583_ .item5n,
	.col_pc_6_103583_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_324156_ {display:block; width:100%; height:50px; line-height:50px;}
@media(max-width:1099px){
    .empty_line_324156_ {height:30px;line-height:30px}
}

[id^=div_user_list] .empty_line_324156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324156_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}
